grammar.error =\u9519\u8bef
grammar.warning =\u8b66\u544a
grammar.lexical-error =\u8bcd\u6c47\u9519\u8bef
grammar.lexical-warning =\u8bcd\u6c47\u8b66\u544a
grammar.syntactic-error =\u53e5\u6cd5\u9519\u8bef
grammar.syntactic-warning =\u53e5\u6cd5\u8b66\u544a
grammar.semantic-error =\u8bed\u4e49\u9519\u8bef 
grammar.semantic-warning =\u8bed\u4e49\u8b66\u544a

grammar.error-list-no-errors = {0,choice,0# \u672a\u53d1\u73b0\u9519\u8bef.|1#\u53d1\u51fa\u8b66\u544a.|1<\u53d1\u51fa {0} \u8b66\u544a\u3002}
grammar.error-list-errors = \u53d1\u73b0 {0,choice,1#\u4e00\u4e2a\u9519\u8bef|1<{0} e\u9519\u8bef}{1,choice,0#.|1# , \u53d1\u51fa\u8b66\u544a.|1< , \u53d1\u51fa {1} \u8b66\u544a\u3002}

grammar.illegal-escape =\u975e\u6cd5\u79bb\u5f00\u961f\u5217
grammar.illegal-token =\u975e\u6cd5\u7b26\u53f7
grammar.terminating-not-found =\u91cd\u590d\u672a\u88ab{0}\u6b63\u5e38\u7ec8\u6b62\u3002 
grammar.lsuffix-for-float =\u4e0d\u80fd\u4f7f\u7528\u540e\u7f00\u4e3a\u201c1\u201d\u7684\u7c7b\u578b\u4e3a\u6d6e\u70b9\u5e38\u91cf
grammar.multiple-char =\u5b57\u7b26\u5e38\u91cf\u4e0d\u5305\u62ec\u5355\u5b57\u7b26 
grammar.invalid-number-format =\u65e0\u6548\u6570\u5b57\u683c\u5f0f\u3002
grammar.number-expected1 =\u8fd9\u5e94\u586b\u5165{0}\u7c7b\u578b\u7684\u4e00\u4e2a\u6570\u5b57\u3002
grammar.number-expected =\u8fd9\u91cc\u9700\u8981\u4e00\u4e2a{0}\u6216{1}\u7c7b\u578b\u7684\u6570\u5b57\u3002
grammar.unexpected-token ={1}\u88ab\u671f\u5f85\u800c\u975e{0}\u3002 
grammar.unexpected-token0 =\u975e\u671f\u671b\u7b26\u53f7\u3002 
grammar.unexpected-token1 ={0}\u88ab\u671f\u5f85\u800c\u975e\u8be5\u7b26\u53f7\u3002 

grammar.further-errors =\uff08{0}\u66f4\u591a\u9519\u8bef\uff09 ... 
